.logo {
    width: 66px;
}

/* Button */
.primary-btn {
    border-radius: 0.5rem;
    border: none;
    background-color: var(--brand-red);
    padding: 0.875rem 0.75rem;
    color: white;
}

/* Tabs */
.tabbed-content .tabs .tab-btn.active {
    background: var(--sky-blue);
    color: white;
}

/* Chips */
.chips-wrapper {
    display: flex;
    gap: 0.75rem;
}

.chips-wrapper .chip {
    padding: 0.75rem 1rem;
    border-radius: 3.5rem;
    background: white;
    color: var(--deep-blue-700);
    border: 1px solid rgba(0, 0, 0, 0.16);
    font-size: 0.75rem;
    font-weight: 500;
}

.chips-wrapper .chip.active {
    border: none;
    background: var(--sky-blue);
    color: white;
}